* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'PT Sans', sans-serif;
}

ul {
  list-style: none;
}

img {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

a:hover {
  color: #ebebeb;
  text-decoration: none;
}

.zoom img:hover {
  transform: scale(1.1);
  transition: all 1s linear;
}

.home,
.services,
.products,
.sign-up {
  display: flex;
  height: 90vh;
  align-items: center;
  justify-content: center;
  font-size: 3rem;
}

.services {
  background-image: url('./images/img-2.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 100px;
}

.products {
  background-image: url('./images/img-1.jpg');
  background-position: center;
  background-size: fill;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 100px;
}

.sign-up {
  background-image: url('./images/img-8.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 100px;
}

/* Letter */
.letter-container {
  display: flex;
  /* flex-flow: column; */
  /* align-items: center; */
  max-width: 1120px;
  width: 90%;
  margin: 0 auto;
}

.letter .letter-image img {
  width: 100%;
  height: auto;
}

.letter-left {
  width: 75%;
  padding: 0 15px;
}
.letter-right {
  width: 25%;
  padding: 0 15px;
}

.letter-title {
  padding: 20px 10px;
}

.letter-title h1 {
  margin-bottom: 10px;
}

.letter-categories {
text-align: center;
display: flex;
justify-content: center;
}

.letter-categories .tag-outline {
  border: 1px solid #000;
  padding: 5px 10px;
  margin: 0 5px;
  color: #222;
  font-size: 13px;
}

.letter-categories .tag-outline:hover {
  color: #fff;
  background-color: #222;
}

.letter-content {
  font-weight: 400;
  font-size: 13px;
  color: #666;
  text-align: justify;
}

/* Sidebar */
.letter-sidebar {
  padding: 5px;
  box-shadow: 0 6px 20px rgb(56 125 255 / 17%);
  filter: drop-shadow(0 6px 20px rgba(56, 125, 255, 0.017));
  border-radius: 10px;
  margin-bottom: 20px;
}

.letter-sidebar:last-child {
  margin-bottom: 0;
}

.title-sidebar h3 {
  padding: 5px 0;
  margin-bottom: 5px;
  overflow: hidden;
  position: relative;
  font-size: 20px;
}

.title-sidebar h3::before {
  content: "";
  height: 2px;
  width: 100%;
  background-color: #000;
  position: absolute;
  bottom: 10px;
  z-index: -1;
}

.title-sidebar span {
  background-color: #fff;
  padding-right: 7px;
}

.sidebar-line {
  width: 100%;
  height: 20px;
  margin-left: 5px;
  border-bottom: 2px solid;
}

.item-letter-sidebar {
  display: flex;
}

.item-letter-sidebar-image {
  width: 50%;
  padding: 0 5px;
}

.item-letter-sidebar-title {
  width: 50%;
  padding: 0 5px;
}

.item-letter-sidebar-title h4 {
  font-size: 13px;
}

.title-sidebar a {
  color: #222;
}

.item-sidebar-box {
  border-bottom: 1px solid #ebebeb;
  padding: 15px 0;
}

.list-sidebar:last-child .item-sidebar-box {
  border: none;
}

.item-letter-sidebar-title h4 {
  color: #222;
}

.item-letter-sidebar-title h4:hover {
  color: #666;
}

.letter-content {
  margin-top: 15px;
}

.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 10s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInRight {
  0% {
     opacity: 0;
     -webkit-transform: translateX(20px);
  }
  100% {
     opacity: 1;
     -webkit-transform: translateX(0);
  }
}

@keyframes fadeInRight {
  0% {
     opacity: 0;
     transform: translateX(20px);
  }
  100% {
     opacity: 1;
     transform: translateX(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.hiden {
  opacity: 0;
}